.logo {
  display: flex;
  align-items: center;
  height: 1.75rem;
  cursor: pointer;
  transition: all 2ms ease;
}

.logo:hover {
  background-color: rgba(209, 209, 240, 0.4);
  border-radius: var(--radius);
}

.logo h4 {
  font-size: 1rem;
  display: block;
  padding-right: 1rem;
}

.logo img {
  width: 1.2rem;
  height: 1.2rem;
  display: block;
  padding: 0 0.3rem;
}
